#main{
margin-left: auto;
margin-right: auto;
height: 994px;
width: 861px;
}

#header{
height: 274px;
width: 861px;
}
#copyright{
height: 100px;
width: 861px;
padding-top: 10px;
font-family: Arial, Helvectica, sans-serif;
font-size: 11px;
color: #666666;
text-decoration: none;
}

#menu{
	float: left;
	height: 243px;
	width: 123px;
	padding-top: 31px;
}

#menu_fr{
	float: left;
	height: 243px;
	width: 123px;
	padding-top: 3px;
}
#logo{
float: right;
height: 274px;
width: 738px;
}

#flags{
width: 123px;
height: 66px;
}

#home{
width: 123px;
height: 36px;
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #3bb3c3;

}
#despre{
width: 123px;
height: 36px;
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #96ac26;
}

#despre_de{
	width: 123px;
	height: 36px;
	font-family: Arial, Helvectica, sans-serif;
	font-size: 21px;
	color: #96ac26;
}

#despre_fr{
	width: 123px;
	height: 72px;
	font-family: Arial, Helvectica, sans-serif;
	font-size: 25px;
	color: #96ac26;
}

#proiecte{
width: 123px;
height: 36px;
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #e67817;
}

#contact{
width: 123px;
height: 36px;
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #911978;
}

#galerie{
width: 123px;
height: 36px;
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #006633;
}

#content{
width: 861px;
height: 200px;
}

#content_index{
width: 861px;
height: 494px;
}

#content_despre{
width: 861px;
height: 546px;
}

#content_proiecte{
width: 861px;
height: 1100px;
}
#content_contact{
width: 861px;
height: 564px;
}

#content_galerie{
width: 861px;
height: 600px;
}
#footer{
width: 861px;
height: 112px;
}

#footer_left{
float: left;
height: 112px;
width: 675px;
background-image: url("images/footer.jpg");
}

#footer_right{
float: right;
height: 112px;
width: 150px;
-webkit-transform: rotate(-90deg); 
-moz-transform: rotate(-90deg);
font-family: Arial, Helvectica, sans-serif;
font-size: 11px;
color: #999999;
text-decoration: none;
text-align: right;	
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
vertical-align: bottom;
}
.home_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #3bb3c3;
}

.despre_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #96ac26;
}

.despre_de_lnk{
	font-family: Arial, Helvectica, sans-serif;
	font-size: 21px;
	color: #96ac26;
}

.proiecte_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #e67817;
}

.galerie_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #006633;
}

.contact_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 25px;
color: #911978;
}

.zold_14{
font-family: Arial, Helvectica, sans-serif;
font-size: 14px;
color: #96ac26;
text-decoration: none;
}

.zold_19{
font-family: Arial, Helvectica, sans-serif;
font-size: 19px;
color: #96ac26;
text-decoration: none;
}

.lila_14{
font-family: Arial, Helvectica, sans-serif;
font-size: 14px;
color: #901d78;
text-decoration: none;
}

.lila_19{
font-family: Arial, Helvectica, sans-serif;
font-size: 19px;
color: #901d78;
text-decoration: none;
}

.narancs_14{
font-family: Arial, Helvectica, sans-serif;
font-size: 14px;
color: #e67817;
text-decoration: none;
}

.narancs_19{
font-family: Arial, Helvectica, sans-serif;
font-size: 19px;
color: #e67817;
text-decoration: none;
}


.copy_kek_11{
font-family: Arial, Helvectica, sans-serif;
font-size: 11px;
color: #003366;
text-decoration: none;
}
.copy_kek_11_lnk{
font-family: Arial, Helvectica, sans-serif;
font-size: 11px;
color: #003366;
}
.lista_servicii{
list-style-type: none;
padding-left: 1px;
}

.s_zold_14{
font-family: Arial, Helvectica, sans-serif;
font-size: 14px;
color: #006633;
text-decoration: none;
}

.s_zold_19{
font-family: Arial, Helvectica, sans-serif;
font-size: 19px;
color: #006633;
text-decoration: none;
}
